@charset "utf-8";
/* CSS Document
@Author 华美紫馨 网络组
@QQ:357234902*/

/*调查部分*/
body{ font-family:"Microsoft YaHei";}
.exm{width: 100%;min-width:1000px;height: 100%;background: url(../images/jci/jci_bg.jpg) top center;background-size:1920px;position: fixed;top: 0;left: 0;}
.exm .con{width: 1000px;margin: 0 auto;color: #fffbfa;font-size:23px;position: relative;z-index: 10}
.tb_title{width: 594px;margin: 0 auto 40px auto;}
.exm .xuan{width:497px;text-align: left;margin: 30px auto;}
.exm .choos{width:497px;height:48px;background: url(../images/jci/jci_inp.png) no-repeat top center;
    appearance: none;padding-left:30px;font-size:24px;margin-top: 10px;
    -webkit-appearance: none;-o-appearance: none;-moz-appearance: none;-ms-appearance: none;
    color: #fffbfa;}
.exm .choos option{color:#333;}
.exm .dc_btn{width: 250px;height: 52px;margin: 60px auto 0 auto;cursor: pointer;}
.exm .yun{width:1920px;position: fixed;bottom: 0;left: 50%;margin-left: -960px;}

/*问卷部分*/

.quest .que_tb{width: 100%;height: 300px;padding-top:154px;background: url(../images/jci/jci_bg1.jpg) top center;text-align: center;}
.quest .que_tb img{width: 701px;}
.quest .wenj{width: 100%;background: url(../images/jci/jci_bg2.jpg) top center;}
.quest .osc{width: 834px;height: 425px;margin: 0 auto;padding: 80px 0 0 80px;background: url(../images/jci/jci_sh.png) top center;font-size: 33px;}
.quest .osc1{height: 485px;padding: 20px 0 0 80px;}
.quest label{font-size: 27px;display: inline-block;margin:30px 30px 0 0;}
.quest .all_w{margin: 0;padding: 0;width: 20px;height: 20px;}
.quest .wt1{margin-top: 130px;}
.quest #web{width:720px;height:130px;resize: none;margin-top: 10px;text-indent:10px;padding-top: 5px;font-size: 27px;}
.quest .wt2{margin-top:90px;}
.quest .osc1 .all_name{width:720px;height:50px;margin:10px 0 0 0;padding:0;text-indent:10px;font-size: 27px;}
.quest .wj_tj{width:100%;height: 480px;padding-top: 57px;
    background: url(../images/jci/jci_bg3.jpg) no-repeat top center;text-align: center;}
.quest .wj_tj .tj{width: 243px;height: 50px;margin: 50px auto;cursor: pointer;}
